/* default ------------------------------------------ */
/* default links and seperators */
ul.sf-menu span.separator,
ul.sf-menu a, 
ul.sf-menu a:visited  {
	padding: 0 2em;
	text-decoration: none;
}
/* default active */
ul.sf-menu .active {
}
/* default current */
ul.sf-menu #current {
}
/* default hover */
/*ul.sf-menu li:hover,*/
/*ul.sf-menu li.sfHover,*/
ul.sf-menu a:focus,
ul.sf-menu a:hover,
ul.sf-menu a:active {
	outline: none;
}

/* first level ------------------------------------------ */
/* container */
ul.sf-menu {
	float: left;
	border-left: 1px solid #b3d1cf;
	border-right: 1px solid #3f7770;
}
/* items */
ul.sf-menu li {
}
/* first level links and seperators */
ul.sf-menu li span.separator,
ul.sf-menu li a,
ul.sf-menu li a:visited  {
	border-right: 1px solid #b3d1cf;
	border-left: 1px solid #3f7770;
	line-height: 40px;
	color: #ffffff;
}
/* first level hover */
ul.sf-menu li li:hover,
ul.sf-menu li li.sfHover,
ul.sf-menu li a:focus,
ul.sf-menu li a:hover,
ul.sf-menu li a:active {
	background: url(../images/hnav_hover.jpg) no-repeat center;
	color: #ffffff;
}

/* second level ------------------------------------------ */
/* container */
ul.sf-menu li ul {
	background-color: #41281e;
	border-top: none;
	margin-top: 10px; /* push the drop down items away from the top menu */
}
/* items */
ul.sf-menu li li {
}
/* second level links and seperators */
ul.sf-menu li li span.separator,
ul.sf-menu li li a,
ul.sf-menu li li a:visited  { /* visited pseudo selector so IE6 applies text colour */
	border: none;
	color: #ffffff;
}
/* second level hover */
ul.sf-menu li li li:hover, 
ul.sf-menu li li li.sfHover,
ul.sf-menu li li a:focus, 
ul.sf-menu li li a:hover, 
ul.sf-menu li li a:active {
	background: none;
	background-color: #000000; 
}

/* third level ------------------------------------------ */
/* container */
ul.sf-menu li ul li ul {
}
/* items */
ul.sf-menu li li li {
}
/* third level links and seperators */
ul.sf-menu li li li span.separator,
ul.sf-menu li li li a,
ul.sf-menu li li li a:visited {
	border: none;
}
/* third level hover */
ul.sf-menu li li li li:hover, 
ul.sf-menu li li li li.sfHover,
ul.sf-menu li li li a:focus, 
ul.sf-menu li li li a:hover, 
ul.sf-menu li li li a:active {
}